Subject: Re: [PATCH 00/13]: Netfilter IPsec support

From: Patrick McHardy <[email-masked]>
Date: Wed, 23 Nov 2005 02:20:03 +0100

YOSHIFUJI Hideaki / $B5HF#1QL@ wrote:
> I believe he can manage these patches in his tree,
> but anyway...

It is kind of annoying redoing 13 patches for every small change.

> Well, it is very important to fix the packet processing
> path issues (including the extension header issue)
> before we merge it to the mainline. Definitely.
> What I want to ensure is that they will not reach the mainline
> tree without resolving those issues.

How about we put the IPv4 patches in now and I continue working
on the IPv6 side? The main approach is not going to change,
and I think users would appreciate having them available in
2.6.15.